<?php
$params = array(array(
    'title' => 'Telegram Bot',
    'icon' => 'fa fa-telegram',
    'links' => array(
        array('Pengaturan', site_url('admin/modules/telegram-bot/index'), 'fa fa-cog', $this->router->fetch_method() == 'index' ? true : false),
        array('Daftar Pengguna', site_url('admin/modules/telegram-bot/pengguna'), 'fa fa-users', $this->router->fetch_method() == 'pengguna' ? true : false),
        array('Tentang', site_url('admin/modules/telegram-bot/tentang'), 'fa fa-info-circle', $this->router->fetch_method() == 'tentang' ? true : false),
    )
));
echo sidebar_menu($params);
?>
